trash-cli-0.24.5.26-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/trash
-rwxr-xr-x root/root    usr/bin/trash-empty
-rwxr-xr-x root/root    usr/bin/trash-list
-rwxr-xr-x root/root    usr/bin/trash-put
-rwxr-xr-x root/root    usr/bin/trash-restore
-rwxr-xr-x root/root    usr/bin/trash-rm
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.12/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/PKG-INFO
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/SOURCES.txt
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/dependency_links.txt
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/requires.txt
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trash_cli-0.24.5.26-py3.12.egg-info/top_level.txt
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/compat.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/compat.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/file_system_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/file_system_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/fs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/fs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/shell_completion.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/shell_completion.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/trash.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/trash.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/trash_dirs_scanner.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/__pycache__/trash_dirs_scanner.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/compat.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/empty/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/clock.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/clock.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/console.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/console.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/delete_according_date.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/delete_according_date.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/description.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/description.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/emptier.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/emptier.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/empty_action.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/empty_action.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/empty_cmd.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/empty_cmd.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/errors.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/errors.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/existing_file_remover.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/existing_file_remover.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/file_system_dir_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/file_system_dir_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/guard.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/guard.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/is_input_interactive.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/is_input_interactive.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/main.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/main.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/older_than.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/older_than.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/parse_reply.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/parse_reply.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/parser.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/parser.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/prepare_output_message.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/prepare_output_message.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/print_time_action.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/print_time_action.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/top_trash_dir_rules_file_system_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/top_trash_dir_rules_file_system_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/user.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/__pycache__/user.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/clock.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/console.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/delete_according_date.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/description.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/emptier.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/empty_action.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/empty_cmd.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/errors.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/existing_file_remover.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/file_system_dir_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/guard.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/is_input_interactive.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/main.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/older_than.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/parse_reply.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/parser.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/prepare_output_message.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/print_time_action.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/top_trash_dir_rules_file_system_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/empty/user.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/file_system_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fs.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/fstab/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/mount_points_listing.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/mount_points_listing.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/real_volume_of.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/real_volume_of.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_listing.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_listing.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_of.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_of.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_of_impl.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volume_of_impl.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volumes.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/__pycache__/volumes.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/mount_points_listing.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/real_volume_of.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/volume_listing.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/volume_of.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/volume_of_impl.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/fstab/volumes.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/lib/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/dir_checker.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/dir_checker.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/dir_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/dir_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/enum_repr.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/enum_repr.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/environ.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/environ.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/exit_codes.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/exit_codes.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/logger.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/logger.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/my_input.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/my_input.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/my_permission_error.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/my_permission_error.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/path_of_backup_copy.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/path_of_backup_copy.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/print_version.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/print_version.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/trash_dir_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/trash_dir_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/trash_dirs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/trash_dirs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/user_info.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/__pycache__/user_info.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/dir_checker.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/dir_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/enum_repr.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/environ.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/exit_codes.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/logger.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/my_input.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/my_permission_error.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/path_of_backup_copy.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/print_version.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/trash_dir_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/trash_dirs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/lib/user_info.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/list/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/extractors.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/extractors.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/fs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/fs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/list_trash_action.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/list_trash_action.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/main.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/main.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/parser.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/parser.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/trash_dir_selector.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/__pycache__/trash_dir_selector.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/extractors.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/fs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/list_trash_action.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/main.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/debug_volumes.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/debug_volumes.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/list_trash_dirs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/list_trash_dirs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/list_volumes.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/list_volumes.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/print_python_executable.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/__pycache__/print_python_executable.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/debug_volumes.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/list_trash_dirs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/list_volumes.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/minor_actions/print_python_executable.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/parser.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/list/trash_dir_selector.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/basket.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/basket.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/maybe_parse_deletion_date.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/maybe_parse_deletion_date.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_deletion_date.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_deletion_date.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_original_location.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_original_location.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_path.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_path.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_trashinfo.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parse_trashinfo.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parser_error.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/__pycache__/parser_error.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/basket.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/maybe_parse_deletion_date.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/parse_deletion_date.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/parse_original_location.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/parse_path.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/parse_trashinfo.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/parse_trashinfo/parser_error.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/check_cast.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/check_cast.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/clock.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/clock.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/context.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/context.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/describer.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/describer.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/dir_maker.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/dir_maker.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/file_trasher.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/file_trasher.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/format_trash_info.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/format_trash_info.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/gate.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/gate.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/janitor.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/janitor.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/jobs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/jobs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/main.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/main.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/my_logger.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/my_logger.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/octal.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/octal.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/original_location.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/original_location.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/parser.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/parser.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/same_volume_gate.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/same_volume_gate.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/suffix.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/suffix.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_dir_volume_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_dir_volume_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_directories_finder.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_directories_finder.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_put_cmd.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trash_put_cmd.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trasher.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/trasher.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/user.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/__pycache__/user.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/check_cast.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/clock.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/context.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/core/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/candidate.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/candidate.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/check_type.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/check_type.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/either.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/either.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/failure_reason.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/failure_reason.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/int_generator.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/int_generator.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/logs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/logs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/mode.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/mode.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/path_maker_type.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/path_maker_type.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trash_all_result.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trash_all_result.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trash_result.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trash_result.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trashee.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/__pycache__/trashee.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/candidate.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/check_type.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/either.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/failure_reason.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/int_generator.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/logs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/mode.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/path_maker_type.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/trash_all_result.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/trash_result.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/core/trashee.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/describer.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/dir_maker.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/file_trasher.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/format_trash_info.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/fs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/fs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/parent_realpath.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/parent_realpath.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/real_fs.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/real_fs.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/size_counter.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/size_counter.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/volume_of_parent.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/__pycache__/volume_of_parent.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/fs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/parent_realpath.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/real_fs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/size_counter.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/fs/volume_of_parent.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/gate.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/info_creator.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/info_creator.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/info_file_persister.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/info_file_persister.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/put_trash_dir.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/put_trash_dir.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/security_check.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/security_check.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/trash_dir_checker.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/trash_dir_checker.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/trash_dir_creator.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/__pycache__/trash_dir_creator.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/info_creator.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/info_file_persister.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/put_trash_dir.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/security_check.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/trash_dir_checker.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/janitor_tools/trash_dir_creator.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/jobs.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/main.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/my_logger.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/octal.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/original_location.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/parser.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/stats_reader.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/stats_reader.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/trash_put_reporter.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/__pycache__/trash_put_reporter.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/stats_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/reporting/trash_put_reporter.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/same_volume_gate.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/suffix.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/trash_dir_volume_reader.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/trash_directories_finder.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/trash_put_cmd.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/trasher.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/put/user.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/restore/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/args.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/args.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/file_system.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/file_system.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/handler.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/handler.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/index.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/index.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/info_dir_searcher.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/info_dir_searcher.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/info_files.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/info_files.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/main.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/main.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output_event.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output_event.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output_recorder.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/output_recorder.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/range.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/range.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/real_output.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/real_output.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/real_restore_logger.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/real_restore_logger.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_arg_parser.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_arg_parser.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_asking_the_user.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_asking_the_user.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_cmd.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_cmd.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_logger.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restore_logger.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restorer.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/restorer.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/run_restore_action.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/run_restore_action.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/sequences.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/sequences.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/single.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/single.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/sort_method.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/sort_method.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trash_directories.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trash_directories.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trashed_file.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trashed_file.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trashed_files.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/__pycache__/trashed_files.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/args.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/file_system.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/handler.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/index.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/info_dir_searcher.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/info_files.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/main.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/output.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/output_event.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/output_recorder.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/range.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/real_output.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/real_restore_logger.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/restore_arg_parser.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/restore_asking_the_user.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/restore_cmd.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/restore_logger.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/restorer.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/run_restore_action.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/sequences.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/single.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/sort_method.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/trash_directories.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/trashed_file.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/restore/trashed_files.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/rm/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/cleanable_trashcan.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/cleanable_trashcan.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/file_remover.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/file_remover.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/filter.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/filter.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/list_trashinfo.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/list_trashinfo.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/main.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/main.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/rm_cmd.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/__pycache__/rm_cmd.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/cleanable_trashcan.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/file_remover.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/filter.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/list_trashinfo.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/main.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/rm/rm_cmd.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/shell_completion.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/trash.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/trashcli/trash_dirs_scanner.py
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/bash-completion/
drwxr-xr-x root/root    usr/share/bash-completion/completions/
-rw-r--r-- root/root    usr/share/bash-completion/completions/trash
-rw-r--r-- root/root    usr/share/bash-completion/completions/trash-empty
-rw-r--r-- root/root    usr/share/bash-completion/completions/trash-list
-rw-r--r-- root/root    usr/share/bash-completion/completions/trash-put
-rw-r--r-- root/root    usr/share/bash-completion/completions/trash-restore
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-rw-r-- root/root    usr/share/man/man1/trash-empty.1.gz
-rw-rw-r-- root/root    usr/share/man/man1/trash-list.1.gz
-rw-rw-r-- root/root    usr/share/man/man1/trash-put.1.gz
-rw-rw-r-- root/root    usr/share/man/man1/trash-restore.1.gz
-rw-rw-r-- root/root    usr/share/man/man1/trash-rm.1.gz
-rw-rw-r-- root/root    usr/share/man/man1/trash.1.gz
drwxr-xr-x root/root    usr/share/zsh/
drwxr-xr-x root/root    usr/share/zsh/site-functions/
-rw-r--r-- root/root    usr/share/zsh/site-functions/_trash
-rw-r--r-- root/root    usr/share/zsh/site-functions/_trash-empty
-rw-r--r-- root/root    usr/share/zsh/site-functions/_trash-list
-rw-r--r-- root/root    usr/share/zsh/site-functions/_trash-put
-rw-r--r-- root/root    usr/share/zsh/site-functions/_trash-restore
